<?xml version="1.0" encoding="utf-8"?>
<ModMetaData>
<name>星界军核心Mod v1.642</name>
<author>QuantumX</author>
<url>https://ludeon.com/forums/index.php?topic=26469.0</url>
<targetVersion>0.18.1722</targetVersion>
<description>
Warhammer 40k Astra Militarum Imperial Guard Core Mod
	
Core Mod to add the Astra Militarum (Imperial Guard) into Rimworld.
	
Mod Consists of Customer Armor, Weapons, Production, Terrain and Architecture.

B18 Version.

LICENSE:
You are hereby encouraged to learn from my mod or addon mods for your own personal use.
But, ask permission before uploading any of my content.
</description>
</ModMetaData>